@media (min-width: 768px) {
	html{ font-size:16px; } 
	.navbar-brand img{width: 175px;}
	.navbar-collapse{width: 50%;}
	.footer{padding: 5% 0 2%;}
	.content-box{padding:5% 0 5%;}
	.content-box.joinusdetailspage,
	.content-box.detailproductpage,
	.content-box.policypage{padding: 3% 0;}
	.language-mobile-show img{width: 35px;}
	
	.content-box.iconcentent{background-size: 100% !important;}
	.icon-box{height: 100%;margin: 0;}
	.contact-footer{margin: 0 0 1rem;}
	.products-box{padding-bottom: 0;}
	
	.leftboxcontact{padding: 2rem;}
	.content-box.contactpage .title-box{text-align: left;}
	.title-box.subtitle-page h1{font-size: 45px;}
	.content-box.contactpage .title-box ul{justify-content: flex-start;}
	
	.abouttopone{padding: 2rem 2rem 0;}
	.slideabout{margin: 0;}
	.text-aboutpage h1{font-size: 28px;}
	.content-box.productshowpage .title-box.subtitle-page{margin-bottom: 1rem;}
	.content-box.productshowpage .title-box.titlesubtwo{
		color: #FFF;
		margin-bottom: 0;
	}
	.img-products{margin: 0;}
	.slideproducts .slick-prev,
	.slideproducts .slick-next{
		width: 35px;
		height: 35px;
	}
	
	.readmore-btn.readmorerelated{float: right;margin: 0;}
	.title-box.relatedtitle{
		text-align: left;
		margin: 0;
	}
	.relatedjoin{margin-top: 2rem;}
	
	.title-box.textwhite{margin-top: 0;}
	.title-box.textwhite h1{color: #FFF;}
	
}
@media (min-width: 992px) { 
	html{ font-size:18px; } 
	.language-mobile-show,
	#nav-icon3{display: none ;}
	.language-box.mobile-show{display: none;}
	.navbar-brand img{width: auto;max-width: 100%;}
	.languages-pc{padding: 8px;}
	.hamburgers-box{justify-content: space-between;}
	.navbar-expand-lg .navbar-collapse{
		justify-content: flex-end;
		width: 100%;
	}
	.navbar-expand-lg .navbar-nav{
		width: 100%;
		justify-content: flex-end;
		align-items: center;
	}
	
	.navbar-nav li{
		width:auto;
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}
	.search-box .dropdown-menu{min-width: 18rem;}
	
	.navbar-nav li a{
		padding: 10px;
		text-align: center;
	}
	.policy-box ul{
		display: flex;
		align-items: center;
	}
	.slideproducts .owl-carousel .owl-nav button.owl-prev, 
	.slideproducts .owl-carousel .owl-nav button.owl-next{
		width: 40px;
		height: 40px;
	}
	
	.textabout-home{margin-top: 2rem;}
	.icon-box{padding: 2rem 2.5rem;}
	.address-footer{padding-right: 5%;}
	.address-footer { padding-right: 15%;}
	.contact-footer{margin-left: -3.5rem;}
	.social-footer{margin: 0 -4rem 0 0;}
	.footer{font-size: .9rem;}
	.social-box img{width: 40px;}
	.imgabout{margin-bottom: 3rem;}
	.joinus-box .readmore-btn{width: 70%;}
}
@media (min-width: 1200px) {
	html{ font-size:20px; } 
	.contact-footer {margin-left: -3rem;}
	.social-footer img{width: 40px;}
	.social-footer { margin: 0 -6rem 0 0;}
	
	.text-aboutpage h1{font-size: 40px;}
	.text-aboutpage h2{font-size: 28px;}
	
	.img-leather {
		height: auto;
		aspect-ratio: 2 / 2;
	}
	.productshow{margin-bottom: 2rem;}
}

@media (min-width: 1440px) {
    .container{ max-width: 1230px; }
	.icon-box img {  width: 155px; }
	.slideproducts.slidereted .owl-carousel .owl-nav button.owl-next {
		margin-right: -2rem;
	}
	.slideproducts.slidereted .owl-carousel .owl-nav button.owl-prev {
		margin-left: -2rem;
	}
}

@media (min-width: 1600px) { 
	html{ font-size:20px; } 
	.icon-box {
        padding: 2rem 1.5rem;
    }
	.joinus-box .readmore-btn{width: 60%;}
}
@media (min-width: 1800px) {
    .container{ max-width: 1336px; }
}
@media (min-width: 2000px) {
	.container{ max-width: 1440px; }
	
}
@media (min-width: 2400px) {
	.container{ max-width: 1440px; }
	
}
@media (min-width: 2750px) {
	.container{ max-width: 1440px; }
	
}
@media (min-width: 3000px) {
	.container{ max-width: 1440px; }
	
}

